Filtering posts:

WEAK POINT LOG4J

INFORMATION ABOUT THE CRITICAL SECURITY HOLE CVE-2021-44228

The US authority for IT-Security CISA currently warns against a critical security hole in JAVA´s server-software. The weak point refers to the JAVA library log4j, used for logging.
 
Our products are not JAVA-based and therefore not affected by this security hole, according to current knowledge.
 
Nevertheless we´d like to point out that some of our products may be implemented on systems with additional / 3rd-party JAVA applications. Please check your system, to be sure.
 
Should any questions arise, please feel free to contact us during our office hours Mo – Fr. 9:00 – 18:00 CET.

 

Go back

INDIVIDUAL CONSULTATIONS

We are happy to consult with you over the phone or via email, or we can even come and talk to you in person.
Just get in touch!

Send us a message
info@teracue.com

Call us
+49 (0)8134 555 10

Set up an appointment
Get in touch

NEWSLETTER SIGN UP

Stay up to date with Teracue newsletter!

Log In